package com.gamedog.vididin.features.withdraw

import android.app.Activity

class DefaultWithdrawRouter: WithdrawRouter {
    override fun startActivity(activity: Activity) {
        WithDrawActivity.Companion.startActivity(activity)
    }
}